List users alias
curl --request GET \
--url https://api.gospott.com/users/_list \
--header 'x-api-key: <api-key>'import requests
url = "https://api.gospott.com/users/_list"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://api.gospott.com/users/_list', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"users": [
{
"userId": "<string>",
"name": "<string>",
"email": "jsmith@example.com",
"avatarUrl": "<string>",
"deactivatedAt": "2023-11-07T05:31:56Z"
}
]
}{
"status": 0,
"message": "<string>",
"requestId": "<string>",
"errors": [
{
"code": "REQUIRED",
"path": "<string>",
"message": "<string>",
"received": "<unknown>"
}
]
}{
"status": 0,
"message": "<string>",
"requestId": "<string>"
}{
"status": 0,
"message": "<string>",
"requestId": "<string>"
}Users
List users alias
deprecated
Backward-compatible alias for the private user list endpoint.
GET
/
users
/
_list
List users alias
Authorizations
API key for authentication. Get your API key from Settings → API Keys in your Spott dashboard.
Query Parameters
Include deactivated users in the response. Defaults to false.
Response
Successfully retrieved the list of users.
Show child attributes
Show child attributes
Was this page helpful?
⌘I

